msg_lbl_gl001_application=Application
msg_lbl_gl001_window=Window
msg_lbl_gl001_component=
msg_lbl_gl001_header_title=Title
msg_lbl_gl001_description=Description
msg_lbl_gl001_video_url=Video
msg_lbl_gl001_guideline_title1=Document 1
msg_lbl_gl001_guideline_url1=Url 1
msg_lbl_gl001_guideline_title2=Document 2
msg_lbl_gl001_guideline_url2=Url 2
msg_lbl_gl001_guideline_title3=Document 3
msg_lbl_gl001_guideline_url3=Url 3
msg_lbl_gl001_guideline_title4=Document 4
msg_lbl_gl001_guideline_url4=Url 4
msg_lbl_gl001_language_code=Language
msg_lbl_gl001_disp_status=Status
msg_lbl_gl001_language=Language
msg_lbl_gl001_status_waiting=Waiting
msg_lbl_gl001_status_active=Active
msg_lbl_gl001_status_inactive=Inactive
msg_lbl_gl001_status_reactive=Kích hoạt lại
msg_gl001_error_title_null=Tiêu đề không được bỏ trống
msg_gl001_error_window_null=Mã màn hình không được bỏ trống
msg_gl001_error_description_null=Mô tả không được bỏ trống
msg_gl001_error_description_length=Mô tả đã vượt quá 1000 kí tự
msg_gl_error_guideline_insert=Thêm mới hướng dẫn sử dụng không thành công
msg_gl_error_confirm_window_code=Màn hình đã có HDSD đang hoạt động